/* 
Theme Name: Responsive Child Theme 
Theme URI: http://www.aplusebooks.com 
Description: Responsive Child Theme is a flexible foundation with fluid grid system that adapts your website to mobile devices and the desktop or any other viewing environment. 
Template: responsive
Version: 1.0.0
Author: Aplus eBooks Publications and ThemeID 
Author URI: http://www.aplusebooks.com and http://themeid.com
Tags: light, custom-menu, custom-header, custom-background, 
License: GNU General Public License <http://www.gnu.org/licenses/>
License URI: license.txt 

Responsive Theme, Copyright (C) 2003-2012 Emil Uzelac 
Responsive Theme Modifications (C) 2013 Aplus eBooks
*/

/* =Import Styles
-------------------------------------------------------------- */
@import url('../responsive/style.css');


	
/* =Menus
-------------------------------------------------------------- */

.menu {

	background-color: #321c13;
              -webkit-border-top-left-radius: 10px;
              -webkit-border-bottom-left-radius: 10px;
              -webkit-border-top-right-radius: 10px;
              -webkit-border-bottom-right-radius: 10px;
              -moz-border-radius-topleft: 10px;
              -moz-border-radius-bottomleft: 10px;
               border-top-left-radius: 10px;
               border-bottom-left-radius: 10px;
               border-top-right-radius: 10px;
               border-bottom-right-radius: 10px;
               border: 10px solid: #000000;
               filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#583223, endColorstr=#000000);
}

.menu {
              background-color: #321c13;
              background-image: -webkit-gradient(linear, left top, left bottom, from(#583223), to(#000000));
              background-image: -webkit-linear-gradient(top, #583223, #000000);
              background-image: -moz-linear-gradient(top, #583223, #000000);
              background-image: -ms-linear-gradient(top, #583223, #000000);
              background-image: -o-linear-gradient(top, #583223, #000000);
              background-image: linear-gradient(top, #583223, #000000);
              clear: both;
              filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#583223, endColorstr=#000000); 
}
	
.menu a:hover {
	background-color: #321c13;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#583223), to(#E0AC68));
	background-image: -webkit-linear-gradient(top, #583223, #E0AC68);
	background-image: -moz-linear-gradient(top, #583223, #E0AC68);
	background-image: -ms-linear-gradient(top, #583223, #E0AC68);
	background-image: -o-linear-gradient(top, #583223, #E0AC68);
	background-image: linear-gradient(top, #583223, #E0AC68);
	clear: both;
	border-top-left-radius: 20px;
	border-bottom-left-radius: 20px;
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#583223, endColorstr=#E0AC68);
}	

.menu .current_page_item a,
.menu .current-menu-item a {
	background-color: #321c13;
	border-top-left-radius: 20px;
	border-bottom-left-radius: 20px;
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#583223, endColorstr=#583223);
}	

.menu a {
	border-left: 0 solid #583223;
	color: #ffffff;
	font-size: 18px;
	font-weight: 300;
	height: 35px;
	line-height: 35px;
	margin: 0;
	padding-bottom: 5px;
  	padding-left: 20px;
  	padding-right: 20px;
  	padding-top: 5px;
	text-decoration: none;
	text-shadow: 0 -1px 0 #000;
	font-family: Veranda, Verdana, Georgia, sans-serif;	
              letter-spacing:-1px
}

/* =DropDown
-------------------------------------------------------------- */
 .menu li li {
	background: #583223;
	border: 1px solid #000000;
	border-radius: 20px;
}

.menu li li a {
	color: #ffffff;
	font-size: 14px;
	font-weight: 500;
}

ul.menu > li:hover {
	background-color: #431108;
	color: #ffffff;
	border-radius: 20px;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#431108), to(#583223));
	background-image: -webkit-linear-gradient(top, #431108, #583223);
	background-image: -moz-linear-gradient(top, #431108, #583223);
	background-image: -ms-linear-gradient(top, #431108, #583223);
	background-image: -o-linear-gradient(top, #431108, #583223);
	background-image: linear-gradient(top, #431108, #583223);
	background-image: -webkit-linear-gradient(top, #431108, #583223);
}	

/* =Header
-------------------------------------------------------------- */
#logo {
	float: left;
	margin: 0px;
              padding-top: 9px;
              padding-bottom: 2px;
}

h1 {
    font-size: 2.625em; /* = 38px */
    margin-bottom: .5em;
    margin-top: .5em;
}

h2 {
    font-size: 2.250em; /* = 30px */
    margin-bottom: .75em;
    margin-top: .75em;
}

h3 {
    font-size: 1.875em; /* = 25px */
    margin-bottom: .857em;
    margin-top: .857em;
}

h4 {
    font-size: 1.500em; /* = 20px */
    margin-bottom: 1em;
    margin-top: 1em;
}

h5 {
    font-size: 1.125em; /* = 18px */
    margin-bottom: 1.125em;
    margin-top: 1.125em;
}

h6 {
    font-size: 1.000em; /* = 16px */
    margin-bottom: 1.285em;
    margin-top: 1.285em;
}

/* Frontpage
------------------------------------------------------------- */
.front-page .menu .current_page_item a {
	background-color: #583223;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#583223), to(#E0AC68));
	background-image: -webkit-linear-gradient(top, #583223, #E0AC68);
	background-image: -moz-linear-gradient(top, #583223, #E0AC68);
	background-image: -ms-linear-gradient(top, #583223, #E0AC68);
	background-image: -o-linear-gradient(top, #583223, #E0AC68);
	background-image: linear-gradient(top, #583223, #E0AC68);
	clear: both;
	border-top-left-radius: 20px;
	border-bottom-left-radius: 20px;
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#583223, endColorstr=#E0AC68);

}

/* Home Page
--------------------------------------------------------------- */
.home #wrapper {
	background-color: #321c13;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
}

#featured {
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	background-color: #ffffff;
	border: 2px solid #583223;
	border-radius: 100px;
	padding-bottom: 50px;
	width: 99.893617021277%;
}

.featured-title {
	font-size:  50px;
	letter-spacing: -2px;
	margin: 0;
	padding-top: 40px;
	text-align: center;
	color: #321c13;
}

.featured-subtitle {
	color: #583223;
}

#featured p {	
	color: #583223;
}

.widget-wrapper {
	-webkit-border-radius: 5px;
             -moz-border-radius: 5px;	
	border: 1px solid #583223;
	border-radius: 5px;	
}

button, 
a.button,
input[type='reset'], 
input[type='button'], 
input[type='submit'] {

	background-image: -webkit-gradient(linear, left top, left bottom, from(#583223), to(#583223));
	background-image: -webkit-linear-gradient(top, #583223, #583223);
	background-image: -moz-linear-gradient(top, #583223, #583223);
	background-image: -ms-linear-gradient(top, #583223, #583223);
	background-image: -o-linear-gradient(top, #583223, #583223);
	background-image: linear-gradient(top, #583223, #583223);
	background-image: -webkit-linear-gradient(top, #583223, #583223);
	border: 2px groove #f1f1f1;
	border-radius: 10px;
	color: #ffffff;
	font-weight: 500;
	text-shadow: 0 1px 0 #000000;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#583223, endColorstr=#000000);
}

button:hover, 
a.button:hover,
input[type='reset']:hover, 
input[type='button']:hover, 
input[type='submit']:hover {
	background-image: -webkit-gradient(linear, left top, left bottom, from(#583223), to(#E0AC68));
	background-image: -webkit-linear-gradient(top, #583223, #E0AC68);
	background-image: -moz-linear-gradient(top, #583223, #E0AC68);
	background-image: -ms-linear-gradient(top, #583223, #E0AC68);
	background-image: -o-linear-gradient(top, #583223, #E0AC68);
	background-image: linear-gradient(top, #583223, #E0AC68);
	border: 2px groove #f1f1f1;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;
	color: #ffffff;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#583223, endColorstr=#E0AC68);
}

/*Homepage Widgets
-------------------------------------------------------------*/
.top-widget {
	background: transparent;
    	border: #321c13;
    	border: 1px
    	clear: right;
    	float: right;
    	height:8px;
    	padding-top: 5px;
    	padding-bottom: 3px
    	text-align: right;
    	width: 30%;
}
    .widget-title-home h1 {
              text-align: center;
}
     .widget-title-home h2 {
              text-align: center;
}
    .widget-title-home h3 {
              text-align: center;
}
    
/* Body
------------------------------------------------------------- */

body {
	-moz-font-smoothing: antialiased;
	-webkit-font-smoothing: antialiased;
	background: #efefef; no-repeat center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	color: #111111;
	font-family: Tahoma, Geneva, Verdana, sans-serif;
	font-size: 14px;
	font-smoothing: antialiased;
	line-height: 1.5em;
	text-rendering: optimizeLegibility;
}

#content {

    	margin-bottom: 20px;
    	margin-top: 10px;
}

/* =Links
-------------------------------------------------------------- */
a {
	color: #A96F23;
	font-weight: 500;
	text-decoration: none;
	border-bottom: 0 none !important;

}

a:hover {
	color: #b92b2b;
	text-decoration: underline;
}

::selection {
	background: #321c13;
	color: #ffffff;
	text-shadow: none;
}

/* =Blockquote
-------------------------------------------------------------- */
blockquote {
	background: #F7EFCB;
	border: none;
	border-left: 3px solid #321c13;
	border-right: 3px solid #321c13;
	margin: 20px;
	overflow: auto;
	padding: 12px 10px 10px 12px;
}

/* =Author Meta (Author's Box)
-------------------------------------------------------------- */
#author-meta {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	background: #F7EFCB;
	border: 1px solid #321c13;
	border-radius: 4px;
	clear: both;
	display: block;
	margin: 30px 0 40px 0;
	padding: 10px;
	overflow: hidden;
}

/* Sidebar Widgets
-------------------------------------------------------------- */
.widget-title h3 {

	display: block;
	font-size: 20px;
	font-weight: 700;
	line-height: 18px;
	margin: 0;
	padding: 0 0 10px 0;
	text-align: left;
}

#search-2 {

	background: #FFE1B2;
	border: 1px solid #321c13;
              background: #FFE1B2;
              background-image: -webkit-gradient(linear, left top, left bottom, from(#FFE1B2, #E5C799, #CCAE7F), to(#CCAE7F));
              background-image: -webkit-linear-gradient(top, #FFE1B2, #E5C799);
              background-image: -moz-linear-gradient(top, #FFE1B2, #E5C799);
              background-image: -ms-linear-gradient(top, #FFE1B2, #E5C799);
              background-image: -o-linear-gradient(top, #FFE1B2, #E5C799);
              background-image: linear-gradient(top, #FFE1B2, #E5C799);
              clear: both;
              filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFE1B2, endColorstr=#E5C799); 

}

#recent-posts-2 {

	background: #FFE1B2;
	border: 1px solid #321c13;
              background: #FFE1B2;
              background-image: -webkit-gradient(linear, left top, left bottom, from(#FFE1B2, #E5C799, #CCAE7F), to(#CCAE7F));
              background-image: -webkit-linear-gradient(top, #FFE1B2, #E5C799);
              background-image: -moz-linear-gradient(top, #FFE1B2, #E5C799);
              background-image: -ms-linear-gradient(top, #FFE1B2, #E5C799);
              background-image: -o-linear-gradient(top, #FFE1B2, #E5C799);
              background-image: linear-gradient(top, #FFE1B2, #E5C799);
              clear: both;
              filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFE1B2, endColorstr=#E5C799); 

}

.widget_archive {

	background: #FFE1B2;
	border: 1px solid #321c13;
              background: #FFE1B2;
              background-image: -webkit-gradient(linear, left top, left bottom, from(#FFE1B2, #E5C799, #CCAE7F), to(#CCAE7F));
              background-image: -webkit-linear-gradient(top, #FFE1B2, #E5C799);
              background-image: -moz-linear-gradient(top, #FFE1B2, #E5C799);
              background-image: -ms-linear-gradient(top, #FFE1B2, #E5C799);
              background-image: -o-linear-gradient(top, #FFE1B2, #E5C799);
              background-image: linear-gradient(top, #FFE1B2, #E5C799);
              clear: both;
              filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFE1B2, endColorstr=#E5C799); 

}

.widget_categories {

	background: #FFE1B2;
	border: 1px solid #321c13;
              background: #FFE1B2;
              background-image: -webkit-gradient(linear, left top, left bottom, from(#FFE1B2, #E5C799, #CCAE7F), to(#CCAE7F));
              background-image: -webkit-linear-gradient(top, #FFE1B2, #E5C799);
              background-image: -moz-linear-gradient(top, #FFE1B2, #E5C799);
              background-image: -ms-linear-gradient(top, #FFE1B2, #E5C799);
              background-image: -o-linear-gradient(top, #FFE1B2, #E5C799);
              background-image: linear-gradient(top, #FFE1B2, #E5C799);
              clear: both;
              filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFE1B2, endColorstr=#E5C799); 

}

#respond {

	background: #E5C799;
	border: 1px solid #321c13;
              background: #E5C799;
              background-image: -webkit-gradient(linear, left top, left bottom, from(#E5C799, ##CCAE7F), to(#000000));
              background-image: -webkit-linear-gradient(top, #E5C799, #CCAE7F);
              background-image: -moz-linear-gradient(top, #E5C799, #CCAE7F);
              background-image: -ms-linear-gradient(top, #E5C799, #CCAE7F);
              background-image: -o-linear-gradient(top, #E5C799, #CCAE7F);
              background-image: linear-gradient(top, #E5C799, #CCAE7F);
              clear: both;
              filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#E5C799, endColorstr=#CCAE7F); 

}

#nav_menu-2  {
	background: #FFE1B2;
	border: 1px solid #321c13;
              background: #FFE1B2;
              background-image: -webkit-gradient(linear, left top, left bottom, from(#FFE1B2, #E5C799, #CCAE7F), to(#CCAE7F));
              background-image: -webkit-linear-gradient(top, #FFE1B2, #E5C799);
              background-image: -moz-linear-gradient(top, #FFE1B2, #E5C799);
              background-image: -ms-linear-gradient(top, #FFE1B2, #E5C799);
              background-image: -o-linear-gradient(top, #FFE1B2, #E5C799);
              background-image: linear-gradient(top, #FFE1B2, #E5C799);
              clear: both;
              filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFE1B2, endColorstr=#E5C799); 

}

#graceful_sidebar  {
	background: #FFE1B2;
	border: 1px solid #321c13;

              background: #FFE1B2;
              background-image: -webkit-gradient(linear, left top, left bottom, from(#FFE1B2, #E5C799, #CCAE7F), to(#CCAE7F));
              background-image: -webkit-linear-gradient(top, #FFE1B2, #E5C799);
              background-image: -moz-linear-gradient(top, #FFE1B2, #E5C799);
              background-image: -ms-linear-gradient(top, #FFE1B2, #E5C799);
              background-image: -o-linear-gradient(top, #FFE1B2, #E5C799);
              background-image: linear-gradient(top, #FFE1B2, #E5C799);
              clear: both;
              filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFE1B2, endColorstr=#E5C799); 

}

.gs_widget  {
	background: #FFE1B2;
	border: 1px solid #321c13;
              background: #FFE1B2;
              background-image: -webkit-gradient(linear, left top, left bottom, from(#FFE1B2, #E5C799, #CCAE7F), to(#CCAE7F));
              background-image: -webkit-linear-gradient(top, #FFE1B2, #E5C799);
              background-image: -moz-linear-gradient(top, #FFE1B2, #E5C799);
              background-image: -ms-linear-gradient(top, #FFE1B2, #E5C799);
              background-image: -o-linear-gradient(top, #FFE1B2, #E5C799);
              background-image: linear-gradient(top, #FFE1B2, #E5C799);
              clear: both;
              filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFE1B2, endColorstr=#E5C799); 

}

.widget_nav_menu  {
	background: #F7EFCB;
	border: 1px solid #321c13;
              background: #FFE1B2;
              background-image: -webkit-gradient(linear, left top, left bottom, from(#FFE1B2, #E5C799, #CCAE7F), to(#CCAE7F));
              background-image: -webkit-linear-gradient(top, #FFE1B2, #E5C799);
              background-image: -moz-linear-gradient(top, #FFE1B2, #E5C799);
              background-image: -ms-linear-gradient(top, #FFE1B2, #E5C799);
              background-image: -o-linear-gradient(top, #FFE1B2, #E5C799);
              background-image: linear-gradient(top, #FFE1B2, #E5C799);
              clear: both;
              filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFE1B2, endColorstr=#E5C799); 

}

#widgets .textwidget {
	display: block;
	line-height: 2.3em;
	margin: 0;
	word-wrap: break-word;
}

/* =Globals
-------------------------------------------------------------- */
#container {
	margin: 0 auto;
	max-width: 960px;
	padding: 0px 25px;
}

#wrapper {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	background-color: #fff;
	border: 2px solid #321c13;
	border-radius: 4px;
	clear: both;
	margin: 20px auto 20px auto;
	padding: 0 20px 20px 20px;
	position: relative;
}

#wrapper {
	padding:10px 10px;
}


/* =Buttons (Call to Action)
-------------------------------------------------------------- */
.call-to-action {
	text-align: center;
}

.call-to-action a.button {
	font-size: 12px;
	padding: 8px 28px;

	background-color: #E4D0B4;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#583223), to(#583223));
	background-image: -webkit-linear-gradient(top, #583223, #583223);
	background-image: -moz-linear-gradient(top, #583223, #583223);
	background-image: -ms-linear-gradient(top, #583223, #583223);
	background-image: -o-linear-gradient(top, #583223, #583223);
	background-image: linear-gradient(top, #583223, #583223);
	background-image: -webkit-linear-gradient(top, #583223, #583223);
	border: 2px groove #f1f1f1;
	border-radius: 10px;
	color: #ffffff;
	font-weight: 500;
	text-shadow: 0 1px 0 #000000;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#583223, endColorstr=#000000);
}

.call-to-action a.button:hover {
	text-decoration: none;
	background-color: #583223;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#583223), to(#E0AC68));
	background-image: -webkit-linear-gradient(top, #583223, #E0AC68);
	background-image: -moz-linear-gradient(top, #583223, #E0AC68);
	background-image: -ms-linear-gradient(top, #583223, #E0AC68);
	background-image: -o-linear-gradient(top, #583223, #E0AC68);
	background-image: linear-gradient(top, #583223, #E0AC68);
	border: 2px groove #f1f1f1;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;
	color: #ffffff;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#583223, endColorstr=#E0AC68);
}

.ie7 .call-to-action a.button {
	padding: 11px 35px 19px 35px;

}

.ie6 .call-to-action a.button {
	padding: 11px 35px 19px 35px;
}


/* =Footer Menu
-------------------------------------------------------------- */
.footer-menu {
	margin-left: 0;
	padding: 0;
}

.footer-menu li {
	display: inline;
	list-style-type: none;
}

.footer-menu li a {
	border-left: 1px solid #ccc;
	color: #321c13;
	padding: 0 8px;
}

.footer-menu li a:hover {
	color: #222;
}

.copyright {
               
	display: none;
}

.powered {
               
	display: none;
}

img {
	-ms-interpolation-mode: bicubic;
	border-style:inset;
	border-style:outset;

}


/*Responsive Menu
-------------------------------------------------------------- */
.js 
.main-nav 
#responsive_current_menu_item {
              background-color: #321c13;
              background-image: -webkit-gradient(linear, left top, left bottom, from(#583223), to(#000000));
              background-image: -webkit-linear-gradient(top, #583223, #000000);
              background-image: -moz-linear-gradient(top, #583223, #000000);
              background-image: -ms-linear-gradient(top, #583223, #000000);
              background-image: -o-linear-gradient(top, #583223, #000000);
              background-image: linear-gradient(top, #583223, #000000);
              clear: both;
              filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#583223, endColorstr=#000000); 
}

/* Media Print
-------------------------------------------------------------- */
@media print {

    h1 {
	    page-break-before: always;
    }

    h1,  h2,  h3,  h4,  h5,  h6 {
	    page-break-after: avoid;
    }

    ul,  ol,  dl {
	    page-break-before: avoid;
    }
}

/*	Retina (HiDPI) Display
    http://www.quirksmode.org/blog/archives/2013/06/devicepixelrati.html
-------------------------------------------------------------- */
@media 
    only screen and (-moz-min-device-pixel-ratio:1.5), 
    only screen and (-o-min-device-pixel-ratio:3/2), 
    only screen and (-webkit-min-device-pixel-ratio:1.5), 
    only screen and (min-device-pixel-ratio:1.5) {
    
    body {}
   
}

/* =Responsive (Mobile) Design
-------------------------------------------------------------- */
@media screen and (max-width: 980px) {

    body {}

    .grid, 
	.grid-right {
	    float: none;
    }
	
	#featured-image .fluid-width-video-wrapper {
	    margin: 20px 0 0 0;
    }
	
	.home #widgets {
		margin-top: 40px;
	}
    
    .top-widget,
    .home .top-widget {
        margin-top: 0 !important;
    }
    
    .hide-980 {
        display: none;
    }
    
    .show-980 {
        display: block;
    }
    
}

@media screen and (max-width: 650px) {

    body {}

    #logo {
	    float: none;
        margin: 0;
	    text-align: center;
    }

    .grid, 
	.grid-right {
	    float: none;
    }

	#featured-image .fluid-width-video-wrapper {
	    margin: 20px 0 0 0;
    }
    
    .top-widget {
        float: none;
        margin: 0 auto 10px auto;
        position: relative;
        text-align: center;
        width: auto;
    }
    
    .top-widget .widget-title {
        text-align: center;
    }
	
    .js .menu,
	.js .sub-header-menu {
		display: none;
	}
	
	.top-menu, 
	.footer-menu li {
	    float: none;
	    font-size: 11px;
	    text-align: center;
    }
	
	.tinynav {
        display: block;
    }
    
    .sb-holder {
        display: block;
    }
    
    #author-meta {
        padding: 20px;
    }
    
    .hide-650 {
        display: none;
    }
    
    .show-650 {
        display: block;
    }
    
    #footer {
	    text-align: center;
    }

    #footer .social-icons {
        padding-bottom: 10px;
	    text-align: center;
    }
}

@media screen and (max-width: 480px) {

    body {}

    #logo {
	    float: none;
	    text-align: center;
    }

    .grid, 
	.grid-right {
	    float: none;
    }
	
	#featured-image .fluid-width-video-wrapper {
	    margin: 20px 0 0 0;
	}
	
	.featured-title {
	    font-size: 40px;
	    padding: 40px 20px 0 20px
    }
    
    .featured-subtitle {
        font-size: 24px;
    }
    
    .navigation .next,
    .navigation .previous {
        display: block;
        margin: 0 auto;
        text-align: center;
    }
	
    .menu ul, 
	.menu li, 
	.top-menu, 
	.footer-menu li, 
	.sub-header-menu li {
	    float: none;
	    text-align: center;
        text-rendering: optimizeSpeed;
    }
	
    .hide-480 {
        display: none;
    }
    
    .show-480 {
        display: block;
    }
    
    #footer {
	    text-align: center;
    }

    #footer .social-icons {
	    text-align: center;
    }
}

@media screen and (max-width: 320px) {
    
    body {}
	
	#featured p {
	    font-size: 12px;
		line-height: 1.5em;
    }

    .featured-title {
	    font-size: 35px;
    }
	
	.featured-subtitle {
		font-size: 15px;
	}

    .call-to-action a.button {
	    font-size: 14px;
	    padding: 7px 17px;
    }

    .hide-320 {
        display: none;
    }
    
    .show-320 {
        display: block;
    }
}

@media screen and (max-width: 240px) {
    
    body {}
	
	#featured p {
	    font-size: 11px;
		line-height: 1.5em;
    }

    .featured-title {
	    font-size: 20px;
    }
	
	.featured-subtitle {
		font-size: 11px;
	}

    .call-to-action a.button {
	    font-size: 12px;
	    padding: 5px 15px;
    }
    
    .top-widget area,
    .top-widget select,
    .top-widget textarea,
    .top-widget input[type="text"], 
    .top-widget input[type="password"] {
        width: 75%;
    }
    
    .widget-title,
    .widget-title-home h3 {
        font-size: 14px;
        height: 13px;
        line-height: 13px;
        text-align: left;
    }
    
    .hide-240 {
        display: none;
    }
    
    .show-240 {
        display: block;
    }
}